<!DOCTYPE html>
<html
        lang="en"
        xmlns:th="http://www.thymeleaf.org"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
        layout:decorate="~{layout3}"
>
<head>
    <meta charset="UTF-8" />
    <title>Family</title>
</head>
<body>

<main
        layout:fragment="main"
        class="container-xxl bd-gutter mt-3 my-md-4 bd-layout"
>
    <div th:include="sidebar/sidebar_employes::sidebar_employes" th:remove="tag">
        sidebar
    </div>

    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    <span><i class="fa fa-home" style="color: #9B7536"></i> Family Of </span>
                    <span th:text="${employes.fullName}"></span>
                </div>
            </div>
        </div>

        <div class="alert alert-success" th:if="${success != null}">
            <h4>Save Data Success!</h4>

            <p>Data Berhasil Disimpan.</p>
        </div>

        <div class="alert alert-danger" th:if="${gagal != null}">
            <h4>Save Data Unsuccesfully!</h4>

            <p>
                Data Tidak dapat dihapus karena ada anggaran aktif di dalamnya.
                hapus anggaran terlebih dahulu sebelum menghapus departemen ini..
            </p>
        </div>

        <form method="get">
            <div class="row">
                <div class="col-md-12">
                    <!--            <h3 class="box-title">List of Budget Line</h3>-->
                    <div class="row">
                        <div class="col-md-2 d-grid gap-2">
                            <a th:href="@{/masterdata/employes/ayah/new(employes=${employes.id})}" name="tambahAyah" class="btn btn-outline-primary btn-sm small">+ Father</a>
                        </div>
                        <div class="col-md-2 d-grid gap-2">
                            <a th:href="@{/masterdata/employes/ibu/new(employes=${employes.id})}" name="tambahIbu" class="btn btn-sm btn-outline-success small">+ Mother</a>
                        </div>
                        <div class="col-md-3 d-grid gap-2">
                            <a th:href="@{/masterdata/employes/saudara/new(employes=${employes.id})}" name="tambahIbu" class="btn btn-outline-warning btn-sm small">+ Brother/Sister</a>
                        </div>
                        <div class="col-md-3 d-grid gap-2">
                            <a th:href="@{/masterdata/employes/pasangan_menikah/new(employes=${employes.id})}" name="tambahIbu"  class="btn btn-outline-danger btn-sm small">+ Married Couple</a>
                        </div>
                        <div class="col-md-2 d-grid gap-2">
                            <a th:href="@{/masterdata/employes/anak/new(employes=${employes.id})}" name="tambahIbu"  class="btn btn-outline-secondary btn-sm small">+ Children</a>
                        </div>
                    </div>
                </div>
            </div>
            <br />
        </form>


        <div class="row">
            <div class="col-md-12">
                <div class="table-responsive">
                    <table class="table table-hover table-striped small">
                        <thead>

                        <tr>
                            <th class="border-dark border-start-0 border-end-0 text-end" style="width: 10px">#</th>
                            <th class="border-dark border-start-0 border-end-0">Name</th>
                            <th class="border-dark border-start-0 border-end-0">Birthday</th>
                            <th class="border-dark border-start-0 border-end-0">Religion</th>
                            <th class="border-dark border-start-0 border-end-0">Education</th>
                            <th class="border-dark border-start-0 border-end-0">Position</th>
                            <th class="border-dark border-start-0 border-end-0">Status</th>
                            <th class="border-dark border-start-0 border-end-0">Life Status</th>
                            <th class="border-dark border-start-0 border-end-0" style="width: 40px"></th>
                            <th class="border-dark border-start-0 border-end-0" style="width: 40px"></th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr th:each="dataEmployeeAyah,row : ${listEmployeeAyah}">
                            <td class="border-0 border-bottom align-middle" th:text="${(row.index + 1)}">1.</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.namaAyah}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.tempatLahirAyah + ' - ' + #temporals.format(dataEmployeeAyah.tanggalLahirAyah,'dd-MMM-yyyy')}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.agama.agama}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.pendidikanTerakhirAyah.kodePendidikan}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.jabatanTerakhirAyah}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">Ayah</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.statusHidup}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <a th:href="@{/masterdata/employes/ayah/edit(employeeAyah=${dataEmployeeAyah.id})}" class="btn btn-sm small btn-primary">Edit</a>
                                </div>

                            </td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <form method="post" th:action="@{/masterdata/employes/ayah/delete(employeeAyah=${dataEmployeeAyah.id})}">
                                        <button type="submit" class="btn btn-danger btn-sm small"
                                                onclick="return confirm('Are you sure want to delete this?')">
                                            Delete
                                        </button>
                                    </form>
                                </div>
                            </td>
                        </tr>

                        <tr th:each="dataEmployeeIbu,row : ${listEmployeeIbu}">
                            <td class="border-0 border-bottom align-middle" th:text="${listEmployeeAyah.size() + (row.index + 1)}">1.</td>

                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.namaIbu}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeeIbu.tempatLahirIbu + ' - ' + #temporals.format(dataEmployeeIbu.tanggalLahirIbu,'dd-MMM-yyyy')}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.agama.agama}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.pendidikanTerakhirIbu.kodePendidikan}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.jabatanTerakhirIbu}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">Ibu</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.statusHidup}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <a th:href="@{/masterdata/employes/ibu/edit(employeeIbu=${dataEmployeeIbu.id})}" class="btn btn-sm small btn-primary">Edit</a>
                                </div>
                            </td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <form method="post" th:action="@{/masterdata/employes/ibu/delete(employeeIbu=${dataEmployeeIbu.id})}">
                                        <button type="submit" class="btn btn-danger btn-sm small"
                                                onclick="return confirm('Are you sure want to delete this?')">
                                            Delete
                                        </button>
                                    </form>
                                </div>
                            </td>
                        </tr>

                        <tr th:each="dataEmployeeSaudara,row : ${listEmployeeSaudara}">
                            <td class="border-0 border-bottom align-middle" th:text="${listEmployeeAyah.size() + listEmployeeIbu.size() + (row.index + 1)}">1.</td>

                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.namaSaudara}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeeSaudara.tempatLahirSaudara + ' - ' + #temporals.format(dataEmployeeSaudara.tanggalLahirSaudara,'dd-MMM-yyyy')}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.agama.agama}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.pendidikanTerakhirSaudara.kodePendidikan}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.jabatanTerakhirSaudara}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">Saudara Kandung</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.statusHidup}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <a th:href="@{/masterdata/employes/saudara/edit(employeeSaudara=${dataEmployeeSaudara.id})}" class="btn btn-sm small btn-primary">Edit</a>
                                </div>
                            </td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <form method="post" th:action="@{/masterdata/employes/saudara/delete(employeeSaudara=${dataEmployeeSaudara.id})}">
                                        <button type="submit" class="btn btn-danger btn-sm small"
                                                onclick="return confirm('Are you sure want to delete this?')">
                                            Delete
                                        </button>
                                    </form>
                                </div>
                            </td>
                        </tr>


                        <tr th:each="dataEmployeePasanganMenikah,row : ${listEmployeePasanganMenikah}">
                            <td class="border-0 border-bottom align-middle" th:text="${listEmployeeAyah.size() + listEmployeeIbu.size() + listEmployeeSaudara.size() + (row.index + 1)}">1.</td>

                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.namaPasangan}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeePasanganMenikah.tempatLahirPasangan + ' - ' + #temporals.format(dataEmployeePasanganMenikah.tanggalLahirPasangan,'dd-MMM-yyyy')}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.agama.agama}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.pendidikanTerakhirPasangan.kodePendidikan}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.jabatanTerakhirPasangan}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">Suami/Istri</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.statusHidup}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <a th:href="@{/masterdata/employes/pasangan_menikah/edit(employeePasanganMenikah=${dataEmployeePasanganMenikah.id})}" class="btn btn-sm small btn-primary">Edit</a>
                                </div>
                            </td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <form method="post" th:action="@{/masterdata/employes/pasangan_menikah/delete(employeePasanganMenikah=${dataEmployeePasanganMenikah.id})}">
                                        <button type="submit" class="btn btn-danger btn-sm small"
                                                onclick="return confirm('Are you sure want to delete this?')">
                                            Delete
                                        </button>
                                    </form>
                                </div>
                            </td>
                        </tr>

                        <tr th:each="dataEmployeeAnak,row : ${listEmployeeAnak}">
                            <td class="border-0 border-bottom align-middle" th:text="${listEmployeeAyah.size() + listEmployeeIbu.size() + listEmployeeSaudara.size() + listEmployeePasanganMenikah.size() + (row.index + 1)}">1.</td>

                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.namaAnak}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeeAnak.tempatLahirAnak + ' - ' + #temporals.format(dataEmployeeAnak.tanggalLahirAnak,'dd-MMM-yyyy')}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.agama.agama}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.pendidikanTerakhirAnak.kodePendidikan}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.jabatanTerakhirAnak}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">Anak</td>
                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.statusHidup}">BEASISWA</td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <a th:href="@{/masterdata/employes/anak/edit(employeeAnak=${dataEmployeeAnak.id})}" class="btn btn-sm small btn-primary">Edit</a>
                                </div>
                            </td>
                            <td class="border-0 border-bottom align-middle">
                                <div class="d-grid gap-2">
                                    <form method="post" th:action="@{/masterdata/employes/anak/delete(employeeAnak=${dataEmployeeAnak.id})}">
                                        <button type="submit" class="btn btn-danger btn-sm small"
                                                onclick="return confirm('Are you sure want to delete this?')">
                                            Delete
                                        </button>
                                    </form>
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="row mb-3">
            <div class="col-md-12">
                <div class="table-responsive">
                <table class="table table-striped table-hover small">
                    <thead>
                    <tr>
                        <th class="border-dark border-start-0 border-end-0" colspan="2">Upload</th>
                        <th class="border-dark border-start-0 border-end-0">Download</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="border-0 border-bottom align-middle">
                            Upload Identity Card :
                        </td>
                        <td class="border-0 border-bottom align-middle">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <div class="col-sm-10">
                                        <input type="file" name="ktp" id="ktp" accept="image/jpeg,mage/jpg,image/gif,image/png,application/pdf,image/x-eps">
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td class="border-0 border-bottom align-middle">
                            <a th:if="${fileKartuIdentitas} == 'default.jpg'" class="btn btn-danger btn-sm small">
                                No Attachment
                            </a>
                            <a th:if="${fileKartuIdentitas} != 'default.jpg'" class="btn btn-primary btn-sm small" th:href="@{/masterdata/employee/{employes}/kartu_identitas/(employes = ${employes.getId()})}" target="_blank">
                                View Attachment
                            </a>
                        </td>
                    </tr>
                    <tr>
                        <td class="border-0 border-bottom align-middle">
                            Upload Family Card :
                        </td>
                        <td class="border-0 border-bottom align-middle">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <div class="col-sm-10">
                                        <input type="file" name="kk" id="kk" accept="image/jpeg,mage/jpg,image/gif,image/png,application/pdf,image/x-eps">
                                    </div>
                                </div>
                            </div>
                        </td>
                        <td class="border-0 border-bottom align-middle">
                            <a th:if="${fileKartuKeluarga} == 'default.jpg'" class="btn btn-danger btn-sm small">
                                No Attachment
                            </a>
                            <a th:if="${fileKartuKeluarga} != 'default.jpg'" class="btn btn-primary btn-sm small" th:href="@{/masterdata/employee/{employes}/kartu_keluarga/(employes = ${employes.getId()})}" target="_blank">
                                View Attachment
                            </a>
                        </td>
                    </tr>
                    </tbody>
                </table>
                </div>
            </div>
        </div>
        <div class="row mb-3">
            <div class="col-md-12">
                <a th:href="@{/masterdata/employes}" class="btn btn-secondary" sec:authorize="hasAuthority('VIEW_ALL')">Cancel</a>
                <button type="submit" class="btn btn-primary pull-right" id="simpan">Save</button>
            </div>
        </div>

    </main>


</main>
</body>
</html>


<!--<!DOCTYPE html>-->
<!--<html xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"-->
<!--      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"-->
<!--      layout:decorate="~{layout}">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Detail Employee</title>-->
<!--</head>-->
<!--<body>-->

<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        Detail Employee-->
<!--        <small></small>-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        <li class="treeview active"> Master Data</li>-->
<!--        <li class="active"> Detail Employee</li>-->
<!--    </ol>-->
<!--</section>-->

<!--<section layout:fragment="main" class="content">-->

<!--    <div class="row">-->
<!--        <div class="col-md-3">-->
<!--            <div class="box box-solid">-->
<!--                <div class="box-header with-border">-->
<!--                    <h3 class="box-title">Tab</h3>-->

<!--                    <div class="box-tools">-->
<!--                        <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>-->
<!--                        </button>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="box-body no-padding">-->
<!--                    <ul class="nav nav-pills nav-stacked">-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/detail(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Detail</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/keluarga(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Keluarga</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/pendidikan(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Pendidikan</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/riwayat_kerja(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Pengalaman Bekerja</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/bahasa(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Bahasa</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/keahlian(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Sertifikasi/Keahlian</a>-->
<!--                        </li>-->
<!--                        <li sec:authorize="hasAuthority('MENU_EMPLOYES')">-->
<!--                            <a th:href="@{/masterdata/employes/payroll(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Payroll Info</a>-->
<!--                        </li>-->
<!--                    </ul>-->
<!--                </div>-->
<!--                &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="col-md-9">-->

<!--            <div class="callout callout-success" th:if="${success != null}">-->
<!--                <h4>Save Data Success!</h4>-->

<!--                <p>Data Berhasil Disimpan.</p>-->
<!--            </div>-->

<!--            <div class="callout callout-success" th:if="${deleted != null}">-->
<!--                <h4>Delete Data Success!</h4>-->

<!--                <p>Data Berhasil Dihapus.</p>-->
<!--            </div>-->

<!--            <div class="callout callout-danger" th:if="${gagal != null}">-->
<!--                <h4>Save Data Unsuccesfully!</h4>-->

<!--                <p>Data Tidak dapat dihapus karena ada anggaran aktif di dalamnya. hapus anggaran terlebih dahulu sebelum menghapus departemen ini..</p>-->
<!--            </div>-->

<!--            &lt;!&ndash; Custom Tabs &ndash;&gt;-->
<!--            <div class="nav-tabs-custom">-->
<!--                <ul class="nav nav-tabs">-->
<!--                    <li class="active"><a href="#detail" data-toggle="tab">Keluarga</a></li>-->
<!--                </ul>-->
<!--                <form class="form-horizontal" th:action="@{/masterdata/employes/detail/upload}" th:object="${employes}" method="post" enctype="multipart/form-data">-->
<!--                    <div class="tab-content">-->
<!--                        <div class="tab-pane active" id="detail">-->
<!--                            <div class="row">-->
<!--                                <div class="col-md-12">-->
<!--                                    <div class="box box-info">-->
<!--                                        <div class="box-header with-border">-->

<!--                                            <span>Detail Keluarga</span>-->
<!--                                            <span th:text="${employes.fullName}"></span>-->

<!--                                        </div>-->
<!--                                        <div class="box-body">-->
<!--                                            <div class="box">-->
<!--                                                <form method="get">-->
<!--                                                    <div class="box-header with-border">-->
<!--                                                        <div class="row">-->
<!--                                                            <div class="col-md-6">-->
<!--&lt;!&ndash;                                                                <h3 class="box-title">Ayah</h3>&ndash;&gt;-->
<!--                                                            </div>-->
<!--&lt;!&ndash;                                                            <div class="col-md-6" align="right">&ndash;&gt;-->
<!--&lt;!&ndash;                                                                Show entries <span sd:page-size-selector="javascript"></span>&ndash;&gt;-->
<!--&lt;!&ndash;                                                            </div>&ndash;&gt;-->
<!--                                                        </div>-->
<!--                                                    </div>-->

<!--                                                    <div class="box-header with-border">-->
<!--                                                        <div class="row">-->
<!--                                                                <div class="col-md-2">-->
<!--                                                                    <a th:href="@{/masterdata/employes/ayah/new(employes=${employes.id})}" name="tambahAyah" type="button" class="btn btn-block btn-primary">+ AYAH</a>-->
<!--                                                                </div>-->
<!--                                                                <div class="col-md-2">-->
<!--                                                                    <a th:href="@{/masterdata/employes/ibu/new(employes=${employes.id})}" name="tambahIbu" type="button" class="btn btn-block btn-success">+ IBU</a>-->
<!--                                                                </div>-->
<!--                                                                <div class="col-md-2">-->
<!--                                                                    <a th:href="@{/masterdata/employes/saudara/new(employes=${employes.id})}" name="tambahIbu" type="button" class="btn btn-block btn-warning">+ SAUDARA KANDUNG</a>-->
<!--                                                                </div>-->
<!--                                                                <div class="col-md-2">-->
<!--                                                                    <a th:href="@{/masterdata/employes/pasangan_menikah/new(employes=${employes.id})}" name="tambahIbu" type="button" class="btn btn-block btn-danger">+ PASANGAN MENIKAH</a>-->
<!--                                                                </div>-->
<!--                                                                <div class="col-md-2">-->
<!--                                                                    <a th:href="@{/masterdata/employes/anak/new(employes=${employes.id})}" name="tambahIbu" type="button" class="btn btn-block btn-default">+ ANAK</a>-->
<!--                                                                </div>-->



<!--                                                            <div class="col-md-6" align="right">-->
<!--&lt;!&ndash;                                                                <div class="input-group input-group-sm" style="width: 150px;">&ndash;&gt;-->
<!--&lt;!&ndash;                                                                    <input type="text" name="search" class="form-control pull-right" th:value="${search}" placeholder="Search">&ndash;&gt;-->
<!--&lt;!&ndash;                                                                    <div class="input-group-btn">&ndash;&gt;-->
<!--&lt;!&ndash;                                                                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>&ndash;&gt;-->
<!--&lt;!&ndash;                                                                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                                                                </div>&ndash;&gt;-->
<!--                                                            </div>-->

<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                </form>-->
<!--                                                &lt;!&ndash; /.box-header &ndash;&gt;-->


<!--                                                <div class="box-body table-responsive no-padding">-->
<!--                                                    <table class="table table-bordered">-->
<!--                                                        <tr>-->
<!--                                                            <th style="width: 10px">#</th>-->
<!--                                                            <th>Nama</th>-->
<!--                                                            <th>Lahir</th>-->
<!--                                                            <th>Agama</th>-->
<!--                                                            <th>Pendidikan</th>-->
<!--                                                            <th>Jabatan</th>-->
<!--                                                            <th>status</th>-->
<!--                                                            <th>status hidup</th>-->
<!--                                                            <th style="width: 40px"></th>-->
<!--                                                            <th style="width: 40px"></th>-->
<!--                                                        </tr>-->
<!--                                                        <tr th:each="dataEmployeeAyah,row : ${listEmployeeAyah}">-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${(row.index + 1)}">1.</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.namaAyah}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeeAyah.tempatLahirAyah + ' - ' + #temporals.format(dataEmployeeAyah.tanggalLahirAyah,'dd-MMM-yyyy')}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.agama.agama}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.pendidikanTerakhirAyah.kodePendidikan}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.jabatanTerakhirAyah}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">Ayah</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAyah.statusHidup}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <a th:href="@{/masterdata/employes/ayah/edit(employeeAyah=${dataEmployeeAyah.id})}" class="btn btn-sm small btn-primary">Edit</a>-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <form method="post" th:action="@{/masterdata/employes/ayah/delete(employeeAyah=${dataEmployeeAyah.id})}">-->
<!--                                                                    <button type="submit" class="btn btn-danger btn-sm small"-->
<!--                                                                            onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                                        Delete-->
<!--                                                                    </button>-->
<!--                                                                </form>-->
<!--                                                            </td>-->
<!--                                                        </tr>-->

<!--                                                        <tr th:each="dataEmployeeIbu,row : ${listEmployeeIbu}">-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${listEmployeeAyah.size() + (row.index + 1)}">1.</td>-->

<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.namaIbu}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeeIbu.tempatLahirIbu + #temporals.format(dataEmployeeIbu.tanggalLahirIbu,'dd-MMM-yyyy')}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.agama.agama}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.pendidikanTerakhirIbu.kodePendidikan}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.jabatanTerakhirIbu}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">Ibu</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeIbu.statusHidup}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <a th:href="@{/masterdata/employes/ibu/edit(employeeIbu=${dataEmployeeIbu.id})}" class="btn btn-sm small btn-primary">Edit</a>-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <form method="post" th:action="@{/masterdata/employes/ibu/delete(employeeIbu=${dataEmployeeIbu.id})}">-->
<!--                                                                    <button type="submit" class="btn btn-danger btn-sm small"-->
<!--                                                                            onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                                        Delete-->
<!--                                                                    </button>-->
<!--                                                                </form>-->
<!--                                                            </td>-->
<!--                                                        </tr>-->

<!--                                                        <tr th:each="dataEmployeeSaudara,row : ${listEmployeeSaudara}">-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${listEmployeeAyah.size() + listEmployeeIbu.size() + (row.index + 1)}">1.</td>-->

<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.namaSaudara}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeeSaudara.tempatLahirSaudara + #temporals.format(dataEmployeeSaudara.tanggalLahirSaudara,'dd-MMM-yyyy')}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.agama.agama}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.pendidikanTerakhirSaudara.kodePendidikan}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.jabatanTerakhirSaudara}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">Saudara Kandung</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeSaudara.statusHidup}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <a th:href="@{/masterdata/employes/saudara/edit(employeeSaudara=${dataEmployeeSaudara.id})}" class="btn btn-sm small btn-primary">Edit</a>-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <form method="post" th:action="@{/masterdata/employes/saudara/delete(employeeSaudara=${dataEmployeeSaudara.id})}">-->
<!--                                                                    <button type="submit" class="btn btn-danger btn-sm small"-->
<!--                                                                            onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                                        Delete-->
<!--                                                                    </button>-->
<!--                                                                </form>-->
<!--                                                            </td>-->
<!--                                                        </tr>-->


<!--                                                        <tr th:each="dataEmployeePasanganMenikah,row : ${listEmployeePasanganMenikah}">-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${listEmployeeAyah.size() + listEmployeeIbu.size() + listEmployeeSaudara.size() + (row.index + 1)}">1.</td>-->

<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.namaPasangan}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeePasanganMenikah.tempatLahirPasangan + #temporals.format(dataEmployeePasanganMenikah.tanggalLahirPasangan,'dd-MMM-yyyy')}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.agama.agama}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.pendidikanTerakhirPasangan.kodePendidikan}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.jabatanTerakhirPasangan}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">Suami/Istri</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeePasanganMenikah.statusHidup}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <a th:href="@{/masterdata/employes/pasangan_menikah/edit(employeePasanganMenikah=${dataEmployeePasanganMenikah.id})}" class="btn btn-sm small btn-primary">Edit</a>-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <form method="post" th:action="@{/masterdata/employes/pasangan_menikah/delete(employeePasanganMenikah=${dataEmployeePasanganMenikah.id})}">-->
<!--                                                                    <button type="submit" class="btn btn-danger btn-sm small"-->
<!--                                                                            onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                                        Delete-->
<!--                                                                    </button>-->
<!--                                                                </form>-->
<!--                                                            </td>-->
<!--                                                        </tr>-->

<!--                                                        <tr th:each="dataEmployeeAnak,row : ${listEmployeeAnak}">-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${listEmployeeAyah.size() + listEmployeeIbu.size() + listEmployeeSaudara.size() + listEmployeePasanganMenikah.size() + (row.index + 1)}">1.</td>-->

<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.namaAnak}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle"  th:text="${dataEmployeeAnak.tempatLahirAnak + #temporals.format(dataEmployeeAnak.tanggalLahirAnak,'dd-MMM-yyyy')}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.agama.agama}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.pendidikanTerakhirAnak.kodePendidikan}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.jabatanTerakhirAnak}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">Anak</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle" th:text="${dataEmployeeAnak.statusHidup}">BEASISWA</td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <a th:href="@{/masterdata/employes/anak/edit(employeeAnak=${dataEmployeeAnak.id})}" class="btn btn-sm small btn-primary">Edit</a>-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <form method="post" th:action="@{/masterdata/employes/anak/delete(employeeAnak=${dataEmployeeAnak.id})}">-->
<!--                                                                    <button type="submit" class="btn btn-danger btn-sm small"-->
<!--                                                                            onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                                        Delete-->
<!--                                                                    </button>-->
<!--                                                                </form>-->
<!--                                                            </td>-->
<!--                                                        </tr>-->


<!--                                                    </table>-->
<!--<br>-->

<!--                                                    <table class="table table-bordered">-->
<!--                                                        <tr>-->
<!--                                                            <th colspan="2">Upload</th>-->
<!--                                                            <th>Download</th>-->
<!--                                                        </tr>-->
<!--                                                        <tr>-->
<!--                                                            <td class="border-0 border-bottom align-middle" style="width: 160px">-->
<!--                                                                Upload Kartu Identitas :-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <div class="col-md-6">-->
<!--                                                                    <div class="form-group">-->
<!--                                                                        <div class="col-sm-10">-->
<!--                                                                            <input type="file" name="ktp" id="ktp" accept="image/jpeg,mage/jpg,image/gif,image/png,application/pdf,image/x-eps">-->
<!--                                                                        </div>-->
<!--                                                                    </div>-->
<!--                                                                </div>-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <a th:if="${fileKartuIdentitas} == 'default.jpg'" class="btn btn-danger btn-sm small">-->
<!--                                                                    No Attachment-->
<!--                                                                </a>-->
<!--                                                                <a th:if="${fileKartuIdentitas} != 'default.jpg'" class="btn btn-primary btn-sm small" th:href="@{/masterdata/employee/{employes}/kartu_identitas/(employes = ${employes.getId()})}" target="_blank">-->
<!--                                                                    View Attachment-->
<!--                                                                </a>-->
<!--                                                            </td>-->
<!--                                                        </tr>-->
<!--                                                        <tr>-->
<!--                                                            <td class="border-0 border-bottom align-middle" style="width: 160px">-->
<!--                                                                Upload Kartu Keluarga :-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <div class="col-md-6">-->
<!--                                                                    <div class="form-group">-->
<!--                                                                        <div class="col-sm-10">-->
<!--                                                                            <input type="file" name="kk" id="kk" accept="image/jpeg,mage/jpg,image/gif,image/png,application/pdf,image/x-eps">-->
<!--                                                                        </div>-->
<!--                                                                    </div>-->
<!--                                                                </div>-->
<!--                                                            </td>-->
<!--                                                            <td class="border-0 border-bottom align-middle">-->
<!--                                                                <a th:if="${fileKartuKeluarga} == 'default.jpg'" class="btn btn-danger btn-sm small">-->
<!--                                                                    No Attachment-->
<!--                                                                </a>-->
<!--                                                                <a th:if="${fileKartuKeluarga} != 'default.jpg'" class="btn btn-primary btn-sm small" th:href="@{/masterdata/employee/{employes}/kartu_keluarga/(employes = ${employes.getId()})}" target="_blank">-->
<!--                                                                    View Attachment-->
<!--                                                                </a>-->
<!--                                                            </td>-->
<!--                                                        </tr>-->
<!--                                                    </table>-->
<!--                                                </div>-->

<!--                                                <input type="hidden" name="emailActive" th:field="*{emailActive}">-->
<!--                                                <input type="hidden" name="fullName" th:field="*{fullName}">-->
<!--                                                <input type="hidden" name="nickName" th:field="*{nickName}">-->
<!--                                                <input type="hidden" name="number" th:field="*{number}">-->
<!--                                                <input type="hidden" name="gender" th:field="*{gender}">-->
<!--                                                <input type="hidden" name="id" th:field="*{id}">-->
<!--                                                &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                                                <div class="box-footer clearfix">-->
<!--&lt;!&ndash;                                                    <ul class="pagination pagination-sm no-margin pull-right" sd:pagination="full">&ndash;&gt;-->
<!--&lt;!&ndash;                                                        <li class="disabled"><a href="#" aria-label="Previous"><span&ndash;&gt;-->
<!--&lt;!&ndash;                                                                aria-hidden="true">&laquo;</span></a>&ndash;&gt;-->
<!--&lt;!&ndash;                                                        </li>&ndash;&gt;-->
<!--&lt;!&ndash;                                                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>&ndash;&gt;-->
<!--&lt;!&ndash;                                                        </li>&ndash;&gt;-->
<!--&lt;!&ndash;                                                    </ul>&ndash;&gt;-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                        <div class="box-footer">-->
<!--                                            <a th:href="@{/masterdata/employes}" class="btn btn-default" sec:authorize="hasAuthority('VIEW_ALL')">Cancel</a>-->
<!--                                            <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </form>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</section>-->

<!--<section layout:fragment="footer" class="script">-->
<!--    <script>-->
<!--        $(function () {-->
<!--            //Initialize Select2 Elements-->
<!--            $('.select2').select2()-->

<!--            //Datemask dd/mm/yyyy-->
<!--            $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })-->
<!--            //Datemask2 mm/dd/yyyy-->
<!--            $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })-->
<!--            //Money Euro-->
<!--            $('[data-mask]').inputmask()-->

<!--            //Date range picker-->
<!--            $('#reservation').daterangepicker()-->
<!--            //Date range picker with time picker-->
<!--            $('#reservationtime').daterangepicker({ timePicker: true, timePickerIncrement: 30, locale: { format: 'MM/DD/YYYY hh:mm A' }})-->
<!--            //Date range as a button-->
<!--            $('#daterange-btn').daterangepicker(-->
<!--                {-->
<!--                    ranges   : {-->
<!--                        'Today'       : [moment(), moment()],-->
<!--                        'Yesterday'   : [moment().subtract(1, 'days'), moment().subtract(1, 'days')],-->
<!--                        'Last 7 Days' : [moment().subtract(6, 'days'), moment()],-->
<!--                        'Last 30 Days': [moment().subtract(29, 'days'), moment()],-->
<!--                        'This Month'  : [moment().startOf('month'), moment().endOf('month')],-->
<!--                        'Last Month'  : [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]-->
<!--                    },-->
<!--                    startDate: moment().subtract(29, 'days'),-->
<!--                    endDate  : moment()-->
<!--                },-->
<!--                function (start, end) {-->
<!--                    $('#daterange-btn span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))-->
<!--                }-->
<!--            )-->

<!--            //Date picker-->
<!--            $('#tanggalLahir').datepicker({-->
<!--                autoclose: true-->
<!--            })-->

<!--            //iCheck for checkbox and radio inputs-->
<!--            $('input[type="checkbox"].minimal, input[type="radio"].minimal').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-blue',-->
<!--                radioClass   : 'iradio_minimal-blue'-->
<!--            })-->
<!--            //Red color scheme for iCheck-->
<!--            $('input[type="checkbox"].minimal-red, input[type="radio"].minimal-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-red',-->
<!--                radioClass   : 'iradio_minimal-red'-->
<!--            })-->
<!--            //Flat red color scheme for iCheck-->
<!--            $('input[type="checkbox"].flat-red, input[type="radio"].flat-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_flat-green',-->
<!--                radioClass   : 'iradio_flat-green'-->
<!--            })-->

<!--            //Colorpicker-->
<!--            $('.my-colorpicker1').colorpicker()-->
<!--            //color picker with addon-->
<!--            $('.my-colorpicker2').colorpicker()-->

<!--            //Timepicker-->
<!--            $('.timepicker').timepicker({-->
<!--                showInputs: false-->
<!--            })-->
<!--        })-->
<!--    </script>-->
<!--    <script>-->
<!--        $(".js-example-placeholder-single").select2({-->
<!--            placeholder: "Pilih Salah Satu",-->
<!--            allowClear: true-->
<!--        });-->

<!--        $('.simpan').click(function () {-->
<!--            Swal.fire({-->
<!--                position: 'top-end',-->
<!--                type: 'success',-->
<!--                title: 'Your work has been saved',-->
<!--                showConfirmButton: false-->
<!--            })-->
<!--        });-->
<!--    </script>-->
<!--</section>-->
<!--</body>-->
<!--</html>-->
<!--</body>-->
<!--</html>-->